From: Sergio Durigan Junior <sergiodj@sergiodj.net>
Date: Wed, 31 Aug 2016 20:31:48 -0400
Subject: Use version-agnostic names when loading jquery and jquery-ui.

---
 pagure/templates/master.html | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/pagure/templates/master.html b/pagure/templates/master.html
index 5b3fe98..b3656b2 100644
--- a/pagure/templates/master.html
+++ b/pagure/templates/master.html
@@ -129,11 +129,11 @@
     {% block jscripts %}
     <script type="text/javascript"
         src="{{ url_for('static',
-            filename='jquery-1.10.2.js') }}">
+            filename='jquery.min.js') }}">
     </script>
     <script type="text/javascript"
         src="{{ url_for('static',
-            filename='jquery-ui-1.11.2.custom.min.js') }}">
+            filename='jquery-ui.min.js') }}">
     </script>
     <script type="text/javascript"
         src="https://apps.fedoraproject.org/global/fedora-bootstrap-1.0.1/fedora-bootstrap.js">
